package perl 5.20.2-6ubuntu0.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

Bug #1553479 reported by afatecha on 2016-03-05
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Crash making routing update today

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: perl 5.20.2-6ubuntu0.2
ProcVersionSignature: Ubuntu 4.2.0-30.36-generic 4.2.8-ckt3
Uname: Linux 4.2.0-30-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Sat Mar 5 08:10:20 2016
DuplicateSignature: package:perl:5.20.2-6ubuntu0.2:subprocess installed post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit status 2
InstallationDate: Installed on 2016-02-27 (6 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: perl
Title: package perl 5.20.2-6ubuntu0.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

afatecha (afatecha) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers